<!DOCTYPE html>
<html>
<head>
	<title>challenge3</title>
	<link rel="stylesheet" type="text/css" href="challenge3.css">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<style>
@import url('https://fonts.googleapis.com/css?family=Lora:400i');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:700');
</style>
</head>
<body>
	<div class="container">
		<div class="navHolder">
			<div class="leftNav">Victory</div>
			<div class="centerNav">
				<ul>
					<a href="index.html"><li>Home</li></a>
					<a href="ourmenus.html"><li>our menus</li></a>
					<a href="ourblog.html"><li>Blog entries</li></a>
					<a href="contactus.html"><li>contact us</li></a>
				</ul>
			</div>
		</div>
		<!--  navHolder ends  -->
		<div class="clear"></div>
		<div class="headerHolder">
			<div class="banner2">
				<h2>Contact us</h2>
				<p class="textH2">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua.
				</p>
				<!-- <div class="orderButton">ORDER RIGHT NOW</div>
			-->
		</div>
		<!--  headerSquare ends  -->
	</div>
	<!--  headerHolder ends  -->

	<div class="clear"></div>
	<div class="section9">
		<div class="msgHolder">
			<h4 style="text-align:left">MESSAGGE</h4>
			<div class="leftMsg">
				<form method="POST">
				<input type="text" name="name" placeholder="Your name..." required="required">
				<input type="text" name="name" placeholder="Your email..." required="required">
				<input type="text" name="name" placeholder="Your phone..." required="required">
			</form>
			</div>
			<div class="rightMsg">
				<form method="POST">
					<textarea rows="4" cols="50" placeholder="Your message..."></textarea>
					
					<button class="sendMsgButton">SEND MESSAGE</button>

			</form>
			</div>

		</div>
		<div class="contactInfoHolder">
			<h4 style="text-align:left">contact info</h4>
			<p >Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. </p>
			<p><b>30 Raffles Ave,<br>Singapore 039803</b></p>
			
		</div>
	</div>
	<footer>
		<div class="footEl">Copyright &copy; 2018 Brainster</div>
		<div class="footEl"> <i class="fa fa-facebook " aria-hidden="true"></i> <i class="fa fa-twitter " aria-hidden="true"></i>
			<i class="fa fa-linkedin " aria-hidden="true"></i>
			<i class="fa fa-rss " aria-hidden="true"></i>
			<i class="fa fa-dribbble" aria-hidden="true"></i>
		</div>
		<div class="footEl right">
			Designed by
			<span style="color:#f2745f">Biljana Kumpanijoska Petreska</span>
		</div>
	</footer>

	<!--  container ends  -->
</body>
</html>